YaBB SE Language Remote File Include Vulnerability

Bugtraq ID: 7399
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Apr 22 2003 12:00AM
Updated: Apr 22 2003 12:00AM
Credit: Discovery of this issue is credited to Next Generation Security Technologies.
Vulnerable: YaBB SE YaBB SE 1.5.1
YaBB SE YaBB SE 1.5 .1 RC1
YaBB SE YaBB SE 1.5 .0
YaBB SE YaBB SE 1.4.1
YaBB SE YaBB SE 1.1.3
Not Vulnerable: YaBB SE YaBB SE 1.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus